首页 新闻 搜索 专区 学院

vs2012 SignalR SelfHost自托管

0
悬赏园豆:10 [已关闭问题] 关闭于 2014-10-31 14:54

想问一下为什么我在2012中用命令

Install-Package Microsoft.AspNet.SignalR.SelfHost 

这个会报下面的错误 用Nuget也是报一样的错误 不知道是不是12没这项能还是什么 SelfHost好像13才有的 求解答

啦啦啦啦德玛西亚的主页 啦啦啦啦德玛西亚 | 初学一级 | 园豆:71
提问于:2014-10-30 16:43
< >
分享
所有回答(2)
0

果然13才能用

啦啦啦啦德玛西亚 | 园豆:71 (初学一级) | 2014-10-31 14:53
0

不是13而是与.net版本有关

12是.net4.0  (默认安装net 4.0)

13是 .net4.5 的 (默认会安装net 4.5)

如果安装了.net4.5就都可以了

余昭(Ray) | 园豆:208 (菜鸟二级) | 2015-12-11 19:36
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册